/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 December 2018 09:17:10
*/


h1, h2 {color:#006677; font-weight:normal;}
h1 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.2;
    margin: 1em 0 0.5em;
    color: #006677;
}
h2 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2em;
    color: #006677;
    margin: 1em 0 0.5em;
}

h3 {
    color: #006677;
    font-weight: 400;
    line-height: 1.2;
    font-size: 21px;
}

a:link {color:#666;text-decoration:none;}
a:hover {color:#000;text-decoration:underline;}

body {
    background-color: #eeeeee;
}

#branding {
    padding: 20px 0;
    background-color: white;
    border-bottom: 1px solid #cccccc;
}
#branding-logo {
    margin:0 auto;
    width:1050px;
}
#branding-logo h1 {
    margin:0;
    padding:10px 0 10px .5em;
}
#branding-links {
    background:url(http://www.propertylawyers.org.nz/__data/assets/image/0016/112462/header-nav.gif) repeat-x left bottom;
    border-top:1px solid #bdbcbd;
    height: 41px;
    display: none;
}
#nav-meta {
    margin:0 auto;
    width:954px;
    height:3.0em;
    padding:0px;
}
#nav-meta ul {
    margin:0 0 0 1em;
    padding:5px;
}
#nav-meta li {
    display:inline;
    position: relative;
    padding-right:.5em;
}


/* Dropdown Styles */    
#nav-meta ul li ul {
    margin: 0;
    padding: 0;
    position: absolute;
    left:-9999px;
    background:#fff;
    border:1px solid #888;
}
#nav-meta ul li:hover ul, #nav-meta ul li.sfHover ul {
    left:0;
    top:1.5em;
    width:auto;
    min-width:5em;
}
* html #nav-meta ul li:hover ul, * html #nav-meta ul li.sfHover ul {
    width:14em;
}

#nav-meta ul li li {
    display:block;
    margin:.2em;
    border-top:1px solid #dedede;
}

#nav-meta ul li ul li a {
    width: auto;
}


/* End Dropdown styles */

#search-input {
    float:right;
    width:18em;
    text-align:right;
}
#search-input form {
    margin:0;
    padding:0;
}
#search-input fieldset {
    border:none;
    margin:0;
    padding:0;
}
#search-input input {
    margin:0;
    vertical-align: top;
}
#search-input label, #search-input input[type=text], #search-input input.text {
    margin: 3px 0 0 0;
}
#search-input label, #search-input input[type=submit], #search-input input.submit {
    border:1px solid #333;
    background:#fff;
    padding:0 .2em;
    margin: 1px 0 0 0;
}

input[type="submit"], button {
    background: #e1e1e1;
    border: 1px solid #949494;
    padding: 8px 2px;
    line-height: 1;
}

#container {
    margin:0 auto;
    width:1050px;
}
#content {
    margin:0 auto;
    width:1050px;
}

#nav-breadcrumbs {
    padding:2px 5px;
    font-size:.85em;
}
#nav-util {
    float:right;
    padding:2px 20px 2px 5px;
    font-size:.85em;
    display: none;
}
#nav-util li {
    display:inline;
}

#column-one {
    width: 150px;
    float:left;
    padding-right: 40px;
    padding-top: 10px;
}
#column-one h2 {
    margin:0;
    padding:.3em .5em;
}
#column-one h2.ui-accordion-header {cursor: pointer;}
#column-one h2.active {cursor: auto;}
#column-one ul {margin: .5em 0 1.5em 0}
#column-one ul ul {margin: .2em .4em .4em .4em; padding: 0 10px;}
#column-one li {
    list-style-type:none;
    margin-bottom: 1px;
}

#column-one fieldset {
    padding:0.5em 0;
    border:none;
    margin:0;
}

#column-one label {
    padding:0;  
}
#column-one legend {
    padding:0;
    font-weight:bold;  
}

#column-one input#SQ_LOGIN_PASSWORD, #column-one input#SQ_LOGIN_USERNAME {
    margin-left:0;
    padding:0;
    width:90%!important;    
}

#column-one .current {
    background-color: #cadce0;
    border: 1px solid #aab9bd;
    font-weight: bold;
}

#column-one a {
    color: #006677 !important;
    font-size: 16px;
    padding: 6px 10px;
    width: 100%;
    display: inline-block;
    font-weight: 500;
    border: 1px solid transparent;
    transition: all 0.1s ease-in-out;
}

#column-one a:hover {
    background-color: #cadce0;
    text-decoration: none !important;
    border: 1px solid #aab9bd;
    font-weight: bold;
    padding: 6px 10px 6px;
}

.column-two-logo-content {
    width: 640px;
    float: left;
}

#column-two {
    width: 600px;
    float: left;
    display: inline;
    padding: 19px;
    background-color: white;
    border: 1px solid #cccccc;
    border-top: 0;
    font-weight: 400;
    line-height: 1.5;
}
#column-two a {color:#36c;}

#column-two label, #column-two input[type="text"]{
    float:left;
    display:block;
    font-size: 0.8em;
}
#column-two #areaLaw label, #column-two input[type="text"]{
    width: 85%;
}
#column-two fieldset input{
    float:left;
    display:block;
}
#column-two label
{
    margin-right: 5px;
}
#column-two .field{
    width:100%;
    overflow:auto;
    margin:5px 0px;
}

#content-title h1 {margin-top:0;}

#last-updated {
    text-align:right;
    font-size:.8em;
    color:#333;
    padding-right:20px;
}

#column-three {
    float:left; 
    width:200px;
    padding-left:20px;
    padding-top: 18px;
}
#column-three h2 {
    margin-top:0;
    padding:5px 10px;
}
#column-three p {
    padding:0 10px;
}
#column-three .content-tertiary {
    margin:1.5em 0;
}

#column-three .content-tertiary h2 {
    padding-bottom: 0;
    margin-bottom: 0;
}

#siteinfo {
    padding: 20px 0 40px;
    display: inline-block;
}

#siteinfo-address, #siteinfo-links {
    width: 666px;
    margin: 0 auto;
}
#siteinfo-address {
    font-size:.9em;
    color:#333;
}
#siteinfo-links {
    text-align:right;
}
#siteinfo-links li {
    display:inline;
}
li.logout {
 padding-top: 6px;
}

thead {
 background-color: #006677;
 color: #fff;
}
thead td {
 background-color: #006677;
}

#column-one a.button {
    background: none repeat scroll 0 0 #B6004C;
    border: 1px solid #DDD;
    display: block;
 margin: 10px 10px 10px 40px;
    padding: 5px;
    text-align: center;
    width: 80px;
}

.login-redirect {
    background: none repeat scroll 0 0 #FFFF99;
    border: 1px solid #FFCC00;
    padding: 5px;
    margin: 10px;
}

.triangle {
    border-color: transparent transparent #FFDD00;
    border-style: solid;
    border-width: 0 15px 25px;
    height: 0;
    margin-top: 10px;
    position: absolute;
    width: 0;
}

#nav-pri .login-redirect p {
    float: right;
    font-size: 16px;
    margin: 15px 0 0 13px;
    position: absolute;
    z-index: 10;
}

#nav-pri .login-redirect ul li {
    list-style-type: disc;
}

.subregion-item {
    /* float: left;
    clear: left;" */
}

.lawyerBtn {
    background-color: #006677;
    padding: 10px;
    color: white !important;  
    transition: .2s all ease-in-out;
    display: inline-block;
    margin-bottom: 20px;
}

.lawyerBtn:hover {
    background-color: #06869c;
}

.lawyerBtn:nth-of-type(2) {
    margin-left: 20px;
}

.back-link {
    margin-top: 15px;
    display: block;
}

.accreditedLawyer {
    width: 18px;
    height: 18px;
}

.lawyerKey {
    margin: 0px 0px 20px;
    padding: 14px 10px 1px;
    background-color: #eeeeee;
}

.lawyerKey img {
    vertical-align: middle;
    width: 15px;
    height: 15px;
}